<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96c2fa379dddd054a7f2a24fae3f7272">
  <dict>
    <!--2021-09-17 15:21:15.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2021-09-17 15:21:15.000-->
    <int key="num_match">11</int>
    <!--2021-09-17 15:21:15.000-->
    <int key="num_match_short">10</int>
    <!--2021-09-17 15:21:15.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:21:15.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2021-09-17 15:21:15.000-->
    <string key="voicemail_carrier">Softbank</string>
    <!--2021-09-17 15:21:15.000-->
    <string key="voicemail_number">1416</string>
    <!--2021-09-17 15:21:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
